#1 2010-08-24 10:52:48

ab
Administrator
From: France
Registered: 2010-06-21
Posts: 14,380
Website

Framework updated in version 1.9.1 -engine 3.7.2

We had to update the SQLite3 internal engine to version 3.7.2: an obscure but very old bug makes SQLite authors recommend to use 3.7.2 for all new development.     
Upgrading from all prior SQLite versions is also recommended.

So we do. And increase our version number.

See http://sqlite.org/releaselog/3_7_2.html

Offline

Board footer

Powered by FluxBB